body {
    background-color:aliceblue;
}

h3 {
    font-family: roboto; font-size: 2.5rem; color:darkgray; font-weight:100; text-align: left; letter-spacing: 0.2rem;
    border: 0.3rem solid #f00f43; padding-right: 0.3rem; padding-bottom: 2rem;
}
h2 {
    font-family: roboto; font-size: 1,8rem; font-weight: 100; text-align: left; letter-spacing: 0.2rem; padding-right: 0.3rem;
    margin-left: 2rem; margin-right: 0rem; padding-right: 0.5rem;
}
.negrita {
    font-weight: bold;
}
.nombre {
    font-family: arial; font-size: 2.8rem; color:darkslategrey; font-weight: bold; text-align: center; letter-spacing: 0.2rem;
}
.parrafo {
    font-family: roboto; font-size: 1rem; color:black; text-align:center;
}
.diys {
    text-align: center;
}
.menu {
    list-style-type: none; display: flex; text-align: center
}

.menu li a {
    text-decoration: none; 
    color:black; font-family: roboto;
    font-weight: 100; font-size: 130%; 
    padding: 0.5rem;
    margin-left: 1.4rem;
}

.menu li a:hover {
    color: white;
}
.vn {
    text-align: center;
    font-size: 100;
    font-weight:300;
    %;
}
.materias{
    font-size: 100%; font-family:roboto;  display: inline; margin: 0rem 1rem 
}
.equipo {
    list-style-type: none; display:grid; margin: 0rem 0rem 0rem 0rem
}
.equipo li a {
    text-decoration: none; 
    color:black; font-family: roboto;
    font-weight: 100; font-size: 120%; 
    padding: 0rem; margin-left: 0rem
}

.equipo li a:hover {
    color:white;
}
footer {
    margin: 5rem 0rem 0rem 0rem
}
.parrafo2 {
    font-family: sans-serif; font-size: 0.5rem; color: black; font-weight: lighter; text-align: center;
}
.foto {
    margin:10px auto;display:block;width: 20%;
}

.parrafomaterias {
             display:flex;
	         flex-direction: inline;
	         flex-wrap: nowrap;
	         justify-content:space-around;
	         align-items:stretch;
	         align-content: stretch;
             padding: 1rem 0rem 1rem 0rem
}
